/***************************** Home *****************************/

.page-home {
    line-height: 1.5rem;
}

@media (max-width: 767px) {
	.featured-products {
		display: flex;
		flex-wrap: wrap;
		gap: 2em;
		justify-content: space-evenly;
		flex-direction: column;
	}

	.featured-products .products-section-title {
		order: 1;
	}

	.featured-products .all-product-link {
		order: 2;
		text-align: center;
	}

	.featured-products .products {
		order: 3;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 2em;
		justify-content: space-evenly;
	}
}

#reassurance {
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 1rem;
}

#reassurance>div {
    text-align: center;
}

@media(max-width: 991px) {
    #reassurance img {
        height: 25px;
        width: 25px;
    }

    #reassurance h4 {
        font-size: medium;
    }
}

@media(max-width: 575px) {
    #reassurance h4 {
        font-size: small;
    }
}
@media (min-width: 992px) {
	#carousel {
		margin: 0;
	}
}

#a-propos {
    background-color: var(--color-background-light);
    text-align: center;
    padding: 2em;
    border-radius: var(--border-radius-sm);
}

#a-propos h2 {
    font-size: xx-large;
    margin: 1em;
    color: var(--color-primary);
}

#a-propos p {
    color: var(--color-text-dark);
}

#points-forts {
    display: flex;
    flex-direction: row;
    margin: 2em 0;
    gap: 2em;
}

#points-forts>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#points-forts .img {
    margin-bottom: 1em;
    background-color: #f3f8ed;
    border-radius: 100%;
    padding: 1em;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #points-forts {
        gap: 1em;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    #points-forts {
        flex-wrap: wrap;
        gap: 5%;
    }

    #points-forts>div {
        width: 47.5%;
    }
}

@media (max-width: 575px) {
    #points-forts {
        flex-wrap: wrap;
        gap: 0;
    }

    #points-forts>div {
        width: 100%;
    }
}

#vanille {
    display: flex;
    color: var(--color-secondary);
}

#vanille .left,
#vanille .right {
    width: 50%;
    padding: 1em;
}

#vanille .left h2,
#astuces h2 {
    font-size: xx-large;
    font-weight: bolder;
}

#vanille .left img {
    width: 100%;
}

#vanille .decoration {
    position: relative;
}

#vanille .decoration img {
    position: absolute;
    z-index: 1;
}

#vanille #feuille-1 {
    top: 326px;
    right: 0;
}

#vanille #feuille-2 {
    top: 255px;
    right: 0;
}

#vanille .right {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#vanille .right>div {
    flex-grow: 1;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    background-color: #f7f7f7;
    border-radius: var(--border-radius-sm);
    padding: 5em 8em;
    gap: 5%;
    margin-bottom: 2em;
}

#vanille .right>div>div {
    width: 47.5%;
}

@media (min-width: 576px) and (max-width: 1470px) {
    #vanille .right>div {
        padding: 4em;
    }
}

@media (max-width: 575px) {
    #vanille .right>div {
        padding: 4em;
    }

    #vanille .right>div>div {
        width: 100%;
    }
}

@media (min-width: 176px) and (max-width: 991px) {
    #vanille {
        flex-direction: column;
    }

    #vanille .left,
    #vanille .right {
        width: 100%;
        padding: 1em 0;
    }
}

@media (min-width: 1200px) and (max-width: 1470px) {
    #vanille #feuille-1 {
        top: 326px;
        right: 0;
    }

    #vanille #feuille-2 {
        top: 255px;
        right: 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #vanille #feuille-1 {
        top: 326px;
        right: -100px;
    }

    #vanille #feuille-2 {
        top: 255px;
        right: 0;
    }
}

@media (min-width: 576px) and (max-width: 991px) {
    #vanille #feuille-1 {
        top: -400px;
        right: -80px;
    }

    #vanille #feuille-2 {
        top: -500px;
        right: -60px;
    }
}

@media (max-width: 575px) {
    #vanille #feuille-1 {
		display: none;
    }

    #vanille #feuille-2 {
        top: -150px;
        right: 0;
    }
}

#astuces {
    background-image: url("/img/cms/Home/teapoz_image_28.jpg");
    color: var(--color-white);
    border-radius: var(--border-radius-sm);
    padding: 4em;
    margin: 2em 0;
}

#astuces a {
    color: var(--color-white);
    font-weight: bolder;
}

#astuces .pages {
    display: flex;
    text-align: center;
    justify-content: space-evenly;
    gap: 4em;
    overflow-y: auto;
}

#astuces .pages img {
    height: 350px;
    object-fit: cover;
}

#astuces .pages div {
    flex-grow: 1;
    width: 100%;
}

#avis {
    text-align: center;
}

#avis h2 {
    color: var(--color-primary);
    font-weight: bold !important;
    font-size: xx-large;
}

#avis p {
    margin: 1em;
}

#avis .description::before {
    content: "« ";
}

#avis .description::after {
    content: " »";
}

#avis .verif {
    color: var(--color-primary);
    font-weight: bold;
}

.carrousel {
    overflow: hidden;
}

.slide-container {
    display: flex;
}

.slide {
    min-width: 100%;
    flex: 0 0 100%;
}
